---
title: "AG 2025"
description: "Sixième Assemblée Générale"
weight: 60
extra:
  parent: 'vie_associative/ag.md'
---


Le dimanche 19 janvier 2025, se tenait sur Jitsi la sixième Assemblée Générale (AG) de Deuxfleurs.

[Lien d'accès aux slides de la présentation](https://pad.deuxfleurs.fr/slide/#/2/slide/view/GGsOJO4uG5aD73dd7XaftPBcO6kb65XpLqXd74bIn9k/)

# En deux mots

- Nous étions 14 membres présents à cette assemblée, et 16 en tout.
- Le conseil d'administration 2024 est reconduit, et est composé de : Zorun, Boris, Aeddis, Maximilien, Vincent et Adrien. Un bureau au complet avec 6 membres, pour la seconde année consécutive !

# Présentation de l'association

On présente le but de l'association, son histoire, sa forme légale. Nous étions 19 membres fin 2024, et à l'heure actuelle (janvier 2024) nous sommes 21 membres à jour.

- Fondée en janvier 2020 à Rennes (Deuxfleurs a 5 ans cette année 🎉)
- Existait sans forme juridique depuis déjà quelques années
- 9 membres fondateurs en 2020 — 21 membres fin 2025
- Aujourd'hui : 400+ sites — 150+ usager⋅es


Récapitulatif de l'objectif de l'association : œuvrer pour un internet convivial (au sens de Ivan Illich) en utilisant des infrastructures et outils simples et sobres.
Nos missions sont définis comme :

- La fabrication d'outils libérateurs pour la communauté CHATONS
- La mise à disposition de services numériques pour le grand public
- Plaidoyer, Inspirer et Essaimer

Adrien rappelle [la distinction entre nos deux status](https://guide.deuxfleurs.fr/vie_associative/nous-rejoindre/) :

- <u>Usager⋅e</u> : personne utilisant les services Deuxfleurs
    - Prix libre (conseillé 15€/an) ; accès sur demande
- <u>Membre</u> : personne physique participant à l'association
   - 10€/an ; accès sur cooptation

Il rappelle également les différents services proposés et hébergés par Deuxfleurs :

- Communication
  - [Discussion instantanée](https://im.deuxfleurs.fr)
  - [Courriels & Agenda](https://sogo.deuxfleurs.fr)
  - [Visioconférence](https://jitsi.deuxfleurs.fr)
- Édition collaborative
  - [Suite bureautique](https://pad.deuxfleurs.fr)
  - [Forge logicielle](https://git.deuxfleurs.fr)
- Publication
  - [Blogs](https://plume.deuxfleurs.fr)
  - [Site web statique](https://guichet.deuxfleurs.fr)

# Présentation des candidats au conseil d’administration

> Deuxfleurs est une association collégiale, comme permis par la loi du 1er juillet 1901 relative au contrat d'association. Suivant les statuts, le conseil d'administration est composé de jusqu'à 6 membres élus. Il n'y a pas de position de président ou bien de trésorier, ces rôles peuvent être assumés par l'ensemble des élus au conseil d'administration.

Adrien Luxey : maître de conf' à l’université de Lille, enseignant chercheur militant. Il travaille sur les systèmes distribués et s'intéresse beaucoup aux chaînes d'approvisionnement et à leur impact écologique.

Boris Baldassari : il fait du libre depuis 20/25 ans. Gros passif de consultant en méthode et outils de développement. Travaille pour la fondation Eclipse. Nomade.

Lauric "Aeddis" Desauw : développeur et a fait de la recherche avec Adrien, avec qui il continue de faire de l'enseignement. Il donne un coup de main technique à Deuxfleurs et aide également sur le militantisme et les discussions. Il travaille sur Tricot en ce moment.

Maximilien Richer : Au CA depuis le début, il vit à Bruxelles, et est ingénieur de production dans la vie de tous les jours. Aussi au CA du CHATONS TeDomum.

Vincent Giraud : Au CA depuis le début, finit une thèse en sécurité. Aide pas mal sur l'administratif, espère s'investir davantage sur la technique chez Deuxfleurs.

Baptiste "Zorun" Jonglez : ingénieur de recherche dans un labo d'informatique. Le côté réflexion politique l'intéresse, ainsi que la tech avec Garage notamment. Dans le milieu asso, a été au CA de FDN pendant 7 ans, et à Grésille à Grenoble (relativement vieux hébergeur comparativement). Me rends compte que j'ai déjà importé quelques trucs de Grésille à Deuxfleurs, notamment cette séparation Usager/Membre. J'essaye d'importer des éléments de l'asso dans mon taff, via de l'encadrement d'étudiants et j'ai lancé un co-encadrement de thèse.

# Bilan moral 2024

## Camps Deuxfleurs

2 camps deuxfleurs on été réalisé au court de l'année 2024 :

- ❄️ Camp d'hiver au [Couvent des Clarisses](https://saisonszero.fr/) (Roubaix)
- ☀️ Camp d'été à [Chapland](https://chapland.fr/) (Chapelle-Agnon)

Ces camps sont l'ccasion pour les membres de l'association de cuisiner ensemble, s'organiser pour l'année à venir, construire ensemble, travailler sur des sujets d'actualité et discuter du future de l'association.

## Interventions

En plus de cela, au moins 9 interventions publiques ont été faites, dont :

* FOSDEM en février
* Rencontre avec Noesya en mai
* Braderie de Lille en septembre
* IMT Atlantique Brest en octobre
* Exposition « Numérique en eaux troubles » en octobre
* Freedom Not Fear en novembre
* Capitole du Libre en novembre
* Séminaire CNRS « Politiques environnementales du numérique »

Et plein de « simples » participations :

* Quadr'apéros (+)
* Permanences « Autour du libre » au Café Citoyen de Lille (+)
* Journée de l'écoconception numérique à Paris
* Camp CHATONS à Sévérac
* Réunions mensuelles du collectif CHATONS
* #NetGouv24 à Paris
* Pas Sage en Seine
* Fête de l'Humanité
* Ethics by Design, événement de l'association Designers Éthiques
* Chaos Communication Congress (CCC) à Hambourg (+)

Les partitipations marquées d'un (+) dénote que l'association était déjà présente à l'éditions précédente.

## Point sur les abus sur l'infrastructure

En 2024 nos infrastructures, spécifiquement celle de visioconférence, on fait l'objet d'utilisation abusive et contraire à la loi française.
Face à ces abus, Deuxfleurs a mis en place une stratégie de surveillance du service qui se veut aussi respectueuse que possible des utilisateurs.
Cette stratégie est composé de trois pallier. Le passage à un pallier plus intrusif est décidé par une décision collégiale sur la base de l'analyse des donnée du palier inférieur.

## Objectifs techniques

Cette année, sans que l'on note de changement majeurs, a vue la correction d'une pelleté de petits soucis ainsi qu'une amélioration de la stabilité de nos fondations.  

* Chasse aux bogues sur Cryptpad
* Chasse aux bogues sur Forgejo
* Décommission de Neptune en faveur de Scorpio et Corrin
* Version 1.0 de Garage
* Refonte du guide (en cours)

Commentaires sur la technique :

- 4e fois qu'on déménage nos serveurs avec Orsay -> Zorun.
Ça nous rend assez flexibles. Les gens déménagent, la vie continue. On est contents de ces occasions, ça nous aide à garder la main (ou à l'acquérir !)
- Nous passon de 8 à 14 admins !
- Progression sur les sites web statique via le partenariat avec Noesya, 400+ sites statique
- Une année sans souci de production majeur et avec une très bonne disponibilité
- Alex a sécurisé un financement pour une UI pour Garage

# Bilan comptable 2024

Solde au 01/01/2024 : 13 987,25 €

Revenus: 7238 € (+300%)

  * Cotisations : 305 €
  * Contributions : 1000 €
  * Dons (❤️) : 3183 €
  * Prestations : 2750 €
    * Dont Noesya : 2250 €

Dépenses : 3690,87 € (+30%)

* CHATONS (🐈) : 83,27 €
* Camps : 2325,52 € (+)
* Frais : 345,75 € (~)
* Garage : 786,33 €
* Donations : 150 €

Balance de l'année 2024 : + 3547,13 €

Solde au 31/12/2024 : 17 534,38 € €

Commentaires :

- Contributions utilisateurs en nette hausse, couvrent nos frais fixe primaires (banque)
- Le partenariat avec Noesya sur l'hébergement fait gonfler les prestations
- Les dépenses restent similaires, les camps restent le principal budget

# Perspectives 2025

<!-- À compléter -->

# Élection du bureau

<!-- À compléter -->

6 candidats pour 6 places.

Sont ré-élus :

- Adrien Luxey
- Baptiste Jonglez
- Boris Baldassari
- Lauric Desauw
- Maximilien Richer
- Vincent Giraud

On remercie Mjal pour l'organisation du scrutin _via_ son application, l'éponyme [Scrutin](https://scrutin.app/) !

# Questions et remarques supplémentaires

<!-- À compléter -->